Bug 114998 - character escape mixup
Summary: character escape mixup
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: lvm-obsolete   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Heinz Mauelshagen
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-05 10:07 UTC by d.binderman
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-06 14:39:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description d.binderman 2004-02-05 10:07:44 UTC
Description of problem:

I just tried to compile package lvm-1_0_3-13 from Fedora.

The compiler said

1.


lv_init_COW_table.c(46): warning #192: unrecognized character escape
sequence

The source code is

   debug_enter ( "lv_init_COW_table -- CALLED for \%s\"\n",
                 lv != NULL ? lv->lv_name : "NULL");

I'm not entirely sure what the compiler is complaining about.
Maybe the \%% is at fault, and should be replaced by %%%s ?



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.